Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Thu, 1 Apr 2010 11:33:40 +0100

You are my good, my handsome - write me, I'm waiting! Please enter